<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link href="estilos.css" rel="stylesheet" type="text/css">

</head>

<body>
	<header>
		<h1 class="titulo1">POWER GRID: Store or HOMEPAGE</h1>
		<h1 class="titulo2">Power Grid Homepage</h1>
	</header>
	<main>
		<nav>
			<a href="#">Home</a>
			<a href="#">About</a>
			<a href="#">Blog</a>
			<a href="#">Careers</a>
			<a href="#">Contact Us</a>
		</nav>
		<div id="seccion">
			<article id="art1">
				<img src="oleo.jpg" alt="">
				<p>El diseño web es una actividad que consiste en la planificación, diseño, implementación y
					mantenimiento de sitios web. </p>
				<button>Go Somewhere</button>
			</article>
			<article id="art2">
				<img src="cervatillo.jpg" alt="">
				<p>Una montaña es una forma topográfica del relieve terrestre positiva, una eminencia natural que se
					caracteriza por su altitud </p>
				<button>Click Me</button>
			</article>
			<article id="art3">
				<img src="cabra.jpg" alt="">
				<p>Los animales generalmente incluidos en este reino son todos los seres vivos vivientes pertenecientes
				</p>
				<button>Do Something</button>
			</article>
		</div>
	</main>
	<footer>
		<p>Copyrigt &copy; 2016</p>
	</footer>

</body>

</html>